.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/21735/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.130371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/21735/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.172852;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/21735/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.739746;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/21735/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.130371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/21735/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.172852;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/21735/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.954102;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/21735/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.934570;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/21735/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.934570;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/21735/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.202148;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(https://contenthub-files-production.algoreducation.com/public/21735/html/fonts/fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.202148;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(https://contenthub-files-production.algoreducation.com/public/21735/html/fonts/fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.244400px;}
.ls1{letter-spacing:-0.226000px;}
.ls9{letter-spacing:-0.200000px;}
.ls7{letter-spacing:-0.155200px;}
.lsb{letter-spacing:-0.136000px;}
.ls4{letter-spacing:-0.132800px;}
.lsc{letter-spacing:-0.100400px;}
.ls5{letter-spacing:-0.081600px;}
.lsd{letter-spacing:-0.058000px;}
.lsa{letter-spacing:-0.036000px;}
.ls0{letter-spacing:0.000000px;}
.lse{letter-spacing:0.015840px;}
.lsf{letter-spacing:0.037920px;}
.ls6{letter-spacing:0.120000px;}
.ls8{letter-spacing:0.173200px;}
.ls3{letter-spacing:0.240000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{margin-left:-15.467328px;}
._1c{margin-left:-13.225152px;}
._b{margin-left:-11.484480px;}
._1a{margin-left:-9.923040px;}
._8{margin-left:-8.825760px;}
._6{margin-left:-7.706880px;}
._2{margin-left:-5.815680px;}
._5{margin-left:-4.773120px;}
._0{margin-left:-3.120000px;}
._1{margin-left:-1.200000px;}
._3{width:1.067520px;}
._7{width:2.792640px;}
._10{width:4.249920px;}
._13{width:19.228320px;}
._12{width:20.365920px;}
._1e{width:22.006784px;}
._1b{width:26.763040px;}
._f{width:28.322240px;}
._a{width:32.952000px;}
._11{width:34.260000px;}
._c{width:35.640000px;}
._1d{width:37.872960px;}
._4{width:41.352000px;}
._e{width:45.529440px;}
._d{width:46.597440px;}
._1f{width:56.589440px;}
._21{width:141.663680px;}
._23{width:162.368832px;}
._20{width:193.956480px;}
._22{width:349.874400px;}
._18{width:591.685056px;}
._14{width:604.756800px;}
._16{width:610.628160px;}
._15{width:692.520480px;}
._19{width:695.399744px;}
._17{width:711.240480px;}
.fc5{color:transparent;}
.fc6{color:rgb(255,0,0);}
.fc4{color:rgb(149,79,114);}
.fc2{color:rgb(0,112,192);}
.fc1{color:rgb(68,114,196);}
.fc3{color:rgb(137,137,137);}
.fc0{color:rgb(0,0,0);}
.fsb{font-size:48.000000px;}
.fs10{font-size:60.000000px;}
.fsc{font-size:63.936000px;}
.fsd{font-size:72.000000px;}
.fse{font-size:72.096000px;}
.fs11{font-size:80.160000px;}
.fs12{font-size:80.256000px;}
.fs5{font-size:87.840000px;}
.fs6{font-size:87.936000px;}
.fsa{font-size:104.160000px;}
.fs9{font-size:104.256000px;}
.fs4{font-size:111.840000px;}
.fs3{font-size:111.936000px;}
.fs17{font-size:123.840000px;}
.fs16{font-size:123.936000px;}
.fs13{font-size:128.160000px;}
.fs14{font-size:128.256000px;}
.fs15{font-size:144.000000px;}
.fs7{font-size:159.840000px;}
.fs8{font-size:159.936000px;}
.fsf{font-size:176.160000px;}
.fs2{font-size:176.256000px;}
.fs0{font-size:240.000000px;}
.fs1{font-size:240.096000px;}
.y0{bottom:0.000000px;}
.y3c{bottom:25.802400px;}
.y3b{bottom:27.206400px;}
.y47{bottom:72.633600px;}
.y3a{bottom:83.491200px;}
.y74{bottom:86.923200px;}
.y22{bottom:88.171200px;}
.y16{bottom:92.508000px;}
.yc3{bottom:97.219200px;}
.y46{bottom:100.713600px;}
.y80{bottom:104.551200px;}
.y73{bottom:110.947200px;}
.y76{bottom:114.379200px;}
.y15{bottom:116.532000px;}
.y53{bottom:117.530400px;}
.yc2{bottom:125.923200px;}
.y21{bottom:127.483200px;}
.y45{bottom:128.793600px;}
.y39{bottom:128.887200px;}
.y7f{bottom:139.490000px;}
.y66{bottom:140.426000px;}
.y72{bottom:148.070000px;}
.y5c{bottom:153.374000px;}
.y14{bottom:153.686000px;}
.yc1{bottom:154.466000px;}
.y44{bottom:156.910000px;}
.y38{bottom:161.330000px;}
.y75{bottom:166.790000px;}
.y71{bottom:172.094000px;}
.y20{bottom:179.738000px;}
.y43{bottom:184.990000px;}
.y7e{bottom:187.538000px;}
.y13{bottom:190.658000px;}
.y5b{bottom:192.686000px;}
.yb9{bottom:198.718000px;}
.y52{bottom:200.746000px;}
.y2d{bottom:201.240000px;}
.y37{bottom:206.921000px;}
.y70{bottom:209.105000px;}
.yc0{bottom:211.757000px;}
.y42{bottom:213.070000px;}
.y12{bottom:214.682000px;}
.yb0{bottom:214.812000px;}
.ya3{bottom:216.554000px;}
.y85{bottom:218.777000px;}
.y67{bottom:219.089000px;}
.y7d{bottom:222.521000px;}
.y1f{bottom:232.037000px;}
.yb8{bottom:238.030000px;}
.y36{bottom:239.369000px;}
.ybf{bottom:240.305000px;}
.y2c{bottom:240.552000px;}
.y99{bottom:240.773000px;}
.y41{bottom:241.150000px;}
.y5a{bottom:245.141000px;}
.y6f{bottom:246.077000px;}
.yaf{bottom:247.286000px;}
.y11{bottom:251.654000px;}
.ya2{bottom:255.866000px;}
.y84{bottom:258.089000px;}
.y4c{bottom:264.953000px;}
.ybe{bottom:268.853000px;}
.y98{bottom:269.191000px;}
.y40{bottom:269.256000px;}
.y6e{bottom:270.101000px;}
.y7c{bottom:270.413000px;}
.y1b{bottom:271.037000px;}
.y1e{bottom:271.349000px;}
.y10{bottom:275.717000px;}
.yb7{bottom:277.368000px;}
.yae{bottom:279.734000px;}
.y2b{bottom:279.864000px;}
.y51{bottom:283.946000px;}
.y2f{bottom:284.453000px;}
.y35{bottom:284.765000px;}
.ya1{bottom:295.217000px;}
.y3f{bottom:297.336000px;}
.y83{bottom:297.401000px;}
.ybd{bottom:297.557000px;}
.y4b{bottom:299.585000px;}
.y6d{bottom:307.229000px;}
.y1a{bottom:310.349000px;}
.y97{bottom:310.687000px;}
.yad{bottom:312.182000px;}
.yf{bottom:312.845000px;}
.y65{bottom:313.495000px;}
.yb6{bottom:316.680000px;}
.y7b{bottom:318.305000px;}
.y2a{bottom:319.202000px;}
.y1d{bottom:323.765000px;}
.y3e{bottom:325.416000px;}
.ybc{bottom:326.105000px;}
.y34{bottom:330.187000px;}
.y2e{bottom:336.739000px;}
.y6c{bottom:344.227000px;}
.yac{bottom:344.630000px;}
.ya0{bottom:347.633000px;}
.y19{bottom:349.687000px;}
.ye{bottom:349.817000px;}
.y50{bottom:351.559000px;}
.y96{bottom:352.027000px;}
.y64{bottom:352.846000px;}
.y7a{bottom:353.275000px;}
.y3d{bottom:353.496000px;}
.ybb{bottom:354.679000px;}
.yb5{bottom:355.992000px;}
.y29{bottom:358.514000px;}
.y33{bottom:362.635000px;}
.y2{bottom:367.913000px;}
.y1c{bottom:376.051000px;}
.yab{bottom:377.117000px;}
.y95{bottom:380.419000px;}
.y6b{bottom:381.199000px;}
.y4f{bottom:382.798000px;}
.yd{bottom:386.815000px;}
.y79{bottom:388.219000px;}
.y6{bottom:388.999000px;}
.y4a{bottom:389.311000px;}
.y63{bottom:392.158000px;}
.yb4{bottom:395.330000px;}
.y28{bottom:397.826000px;}
.y9f{bottom:399.893000px;}
.y32{bottom:408.187000px;}
.y6a{bottom:418.327000px;}
.y94{bottom:421.798000px;}
.yaa{bottom:422.513000px;}
.yc{bottom:423.943000px;}
.y5{bottom:428.311000px;}
.y49{bottom:428.623000px;}
.yb3{bottom:434.642000px;}
.y78{bottom:436.267000px;}
.y27{bottom:437.177000px;}
.y9e{bottom:439.231000px;}
.y31{bottom:440.635000px;}
.yba{bottom:441.415000px;}
.y62{bottom:444.418000px;}
.y93{bottom:450.190000px;}
.y4e{bottom:450.398000px;}
.y1{bottom:452.153000px;}
.ya9{bottom:454.961000px;}
.y69{bottom:455.299000px;}
.yb{bottom:460.915000px;}
.y26{bottom:476.489000px;}
.y4{bottom:480.766000px;}
.y61{bottom:483.756000px;}
.y77{bottom:484.198000px;}
.y30{bottom:486.070000px;}
.yb2{bottom:486.902000px;}
.ya8{bottom:487.409000px;}
.y9d{bottom:491.491000px;}
.y92{bottom:491.686000px;}
.y68{bottom:492.310000px;}
.ya{bottom:497.887000px;}
.y25{bottom:515.801000px;}
.y55{bottom:526.526000px;}
.y9c{bottom:530.803000px;}
.ya7{bottom:532.987000px;}
.y91{bottom:533.052000px;}
.y9{bottom:535.054000px;}
.y60{bottom:536.172000px;}
.yb1{bottom:539.357000px;}
.y8b{bottom:554.294000px;}
.y89{bottom:555.516000px;}
.y54{bottom:557.726000px;}
.y59{bottom:558.506000px;}
.y5e{bottom:562.718000px;}
.y24{bottom:568.243000px;}
.y82{bottom:568.594000px;}
.y8{bottom:572.026000px;}
.y90{bottom:574.392000px;}
.ya6{bottom:578.383000px;}
.y5f{bottom:579.605000px;}
.y3{bottom:581.009000px;}
.y18{bottom:582.413000px;}
.y9b{bottom:583.258000px;}
.y87{bottom:588.276000px;}
.y57{bottom:590.837000px;}
.y8d{bottom:592.397000px;}
.y5d{bottom:607.685000px;}
.y7{bottom:608.998000px;}
.y58{bottom:609.089000px;}
.y8a{bottom:610.493000px;}
.y88{bottom:611.676000px;}
.ya4{bottom:613.678000px;}
.y8f{bottom:624.624000px;}
.y81{bottom:624.754000px;}
.y48{bottom:627.809000px;}
.y8c{bottom:631.709000px;}
.y86{bottom:633.204000px;}
.y4d{bottom:634.699000px;}
.y56{bottom:635.765000px;}
.y17{bottom:638.573000px;}
.ya5{bottom:649.116000px;}
.y9a{bottom:651.079000px;}
.y23{bottom:655.889000px;}
.y8e{bottom:663.936000px;}
.hd{height:44.517938px;}
.hc{height:47.742188px;}
.he{height:49.253906px;}
.hf{height:49.319578px;}
.h15{height:54.836016px;}
.h16{height:54.901688px;}
.h14{height:55.814531px;}
.h17{height:55.881375px;}
.h13{height:77.872969px;}
.h18{height:79.729453px;}
.h6{height:83.636719px;}
.h7{height:83.728125px;}
.h1c{height:87.368203px;}
.h1d{height:87.463687px;}
.hb{height:103.600547px;}
.ha{height:103.696031px;}
.h1e{height:106.488281px;}
.h1f{height:106.579687px;}
.h5{height:111.239297px;}
.h4{height:111.334781px;}
.h11{height:114.515859px;}
.h12{height:114.614156px;}
.h21{height:117.914062px;}
.h20{height:118.005469px;}
.h19{height:122.027344px;}
.h1a{height:122.118750px;}
.h1b{height:137.109375px;}
.h8{height:152.191406px;}
.h9{height:152.282812px;}
.h10{height:167.730469px;}
.h3{height:167.821875px;}
.h1{height:228.515625px;}
.h2{height:228.607031px;}
.h0{height:702.000000px;}
.w1{width:1247.999981px;}
.w0{width:1248.000000px;}
.x0{left:0.000000px;}
.x22{left:28.703981px;}
.x23{left:30.575981px;}
.x1f{left:61.432781px;}
.x25{left:93.319181px;}
.x3{left:95.159981px;}
.xa{left:107.078381px;}
.x20{left:116.781581px;}
.x5{left:118.591181px;}
.x1d{left:119.745581px;}
.x4{left:121.243181px;}
.x24{left:129.791981px;}
.x8{left:132.222981px;}
.x26{left:141.049981px;}
.x27{left:149.317981px;}
.x21{left:155.466981px;}
.x9{left:188.785981px;}
.x1b{left:214.122981px;}
.x7{left:250.067981px;}
.x1{left:271.218981px;}
.x2{left:280.890981px;}
.x14{left:292.837981px;}
.xd{left:295.242981px;}
.x18{left:302.262981px;}
.x19{left:309.477981px;}
.xc{left:320.046981px;}
.x16{left:324.973981px;}
.x17{left:332.305981px;}
.x1e{left:342.081981px;}
.x12{left:359.046981px;}
.x13{left:361.230981px;}
.x1a{left:410.565981px;}
.x1c{left:466.569981px;}
.xb{left:473.394981px;}
.x15{left:522.976981px;}
.xf{left:542.229981px;}
.xe{left:548.625981px;}
.x11{left:789.918981px;}
.x10{left:813.786981px;}
.x6{left:1133.495981px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.250667pt;}
.ls1{letter-spacing:-0.231795pt;}
.ls9{letter-spacing:-0.205128pt;}
.ls7{letter-spacing:-0.159179pt;}
.lsb{letter-spacing:-0.139487pt;}
.ls4{letter-spacing:-0.136205pt;}
.lsc{letter-spacing:-0.102974pt;}
.ls5{letter-spacing:-0.083692pt;}
.lsd{letter-spacing:-0.059487pt;}
.lsa{letter-spacing:-0.036923pt;}
.ls0{letter-spacing:0.000000pt;}
.lse{letter-spacing:0.016246pt;}
.lsf{letter-spacing:0.038892pt;}
.ls6{letter-spacing:0.123077pt;}
.ls8{letter-spacing:0.177641pt;}
.ls3{letter-spacing:0.246154pt;}
.ws0{word-spacing:0.000000pt;}
._9{margin-left:-15.863926pt;}
._1c{margin-left:-13.564258pt;}
._b{margin-left:-11.778954pt;}
._1a{margin-left:-10.177477pt;}
._8{margin-left:-9.052062pt;}
._6{margin-left:-7.904492pt;}
._2{margin-left:-5.964800pt;}
._5{margin-left:-4.895508pt;}
._0{margin-left:-3.200000pt;}
._1{margin-left:-1.230769pt;}
._3{width:1.094892pt;}
._7{width:2.864246pt;}
._10{width:4.358892pt;}
._13{width:19.721354pt;}
._12{width:20.888123pt;}
._1e{width:22.571061pt;}
._1b{width:27.449272pt;}
._f{width:29.048451pt;}
._a{width:33.796923pt;}
._11{width:35.138462pt;}
._c{width:36.553846pt;}
._1d{width:38.844062pt;}
._4{width:42.412308pt;}
._e{width:46.696862pt;}
._d{width:47.792246pt;}
._1f{width:58.040451pt;}
._21{width:145.296082pt;}
._23{width:166.532135pt;}
._20{width:198.929723pt;}
._22{width:358.845538pt;}
._18{width:606.856468pt;}
._14{width:620.263385pt;}
._16{width:626.285292pt;}
._15{width:710.277415pt;}
._19{width:713.230507pt;}
._17{width:729.477415pt;}
.fsb{font-size:49.230769pt;}
.fs10{font-size:61.538462pt;}
.fsc{font-size:65.575385pt;}
.fsd{font-size:73.846154pt;}
.fse{font-size:73.944615pt;}
.fs11{font-size:82.215385pt;}
.fs12{font-size:82.313846pt;}
.fs5{font-size:90.092308pt;}
.fs6{font-size:90.190769pt;}
.fsa{font-size:106.830769pt;}
.fs9{font-size:106.929231pt;}
.fs4{font-size:114.707692pt;}
.fs3{font-size:114.806154pt;}
.fs17{font-size:127.015385pt;}
.fs16{font-size:127.113846pt;}
.fs13{font-size:131.446154pt;}
.fs14{font-size:131.544615pt;}
.fs15{font-size:147.692308pt;}
.fs7{font-size:163.938462pt;}
.fs8{font-size:164.036923pt;}
.fsf{font-size:180.676923pt;}
.fs2{font-size:180.775385pt;}
.fs0{font-size:246.153846pt;}
.fs1{font-size:246.252308pt;}
.y0{bottom:0.000000pt;}
.y3c{bottom:26.464000pt;}
.y3b{bottom:27.904000pt;}
.y47{bottom:74.496000pt;}
.y3a{bottom:85.632000pt;}
.y74{bottom:89.152000pt;}
.y22{bottom:90.432000pt;}
.y16{bottom:94.880000pt;}
.yc3{bottom:99.712000pt;}
.y46{bottom:103.296000pt;}
.y80{bottom:107.232000pt;}
.y73{bottom:113.792000pt;}
.y76{bottom:117.312000pt;}
.y15{bottom:119.520000pt;}
.y53{bottom:120.544000pt;}
.yc2{bottom:129.152000pt;}
.y21{bottom:130.752000pt;}
.y45{bottom:132.096000pt;}
.y39{bottom:132.192000pt;}
.y7f{bottom:143.066667pt;}
.y66{bottom:144.026667pt;}
.y72{bottom:151.866667pt;}
.y5c{bottom:157.306667pt;}
.y14{bottom:157.626667pt;}
.yc1{bottom:158.426667pt;}
.y44{bottom:160.933333pt;}
.y38{bottom:165.466667pt;}
.y75{bottom:171.066667pt;}
.y71{bottom:176.506667pt;}
.y20{bottom:184.346667pt;}
.y43{bottom:189.733333pt;}
.y7e{bottom:192.346667pt;}
.y13{bottom:195.546667pt;}
.y5b{bottom:197.626667pt;}
.yb9{bottom:203.813333pt;}
.y52{bottom:205.893333pt;}
.y2d{bottom:206.400000pt;}
.y37{bottom:212.226667pt;}
.y70{bottom:214.466667pt;}
.yc0{bottom:217.186667pt;}
.y42{bottom:218.533333pt;}
.y12{bottom:220.186667pt;}
.yb0{bottom:220.320000pt;}
.ya3{bottom:222.106667pt;}
.y85{bottom:224.386667pt;}
.y67{bottom:224.706667pt;}
.y7d{bottom:228.226667pt;}
.y1f{bottom:237.986667pt;}
.yb8{bottom:244.133333pt;}
.y36{bottom:245.506667pt;}
.ybf{bottom:246.466667pt;}
.y2c{bottom:246.720000pt;}
.y99{bottom:246.946667pt;}
.y41{bottom:247.333333pt;}
.y5a{bottom:251.426667pt;}
.y6f{bottom:252.386667pt;}
.yaf{bottom:253.626667pt;}
.y11{bottom:258.106667pt;}
.ya2{bottom:262.426667pt;}
.y84{bottom:264.706667pt;}
.y4c{bottom:271.746667pt;}
.ybe{bottom:275.746667pt;}
.y98{bottom:276.093333pt;}
.y40{bottom:276.160000pt;}
.y6e{bottom:277.026667pt;}
.y7c{bottom:277.346667pt;}
.y1b{bottom:277.986667pt;}
.y1e{bottom:278.306667pt;}
.y10{bottom:282.786667pt;}
.yb7{bottom:284.480000pt;}
.yae{bottom:286.906667pt;}
.y2b{bottom:287.040000pt;}
.y51{bottom:291.226667pt;}
.y2f{bottom:291.746667pt;}
.y35{bottom:292.066667pt;}
.ya1{bottom:302.786667pt;}
.y3f{bottom:304.960000pt;}
.y83{bottom:305.026667pt;}
.ybd{bottom:305.186667pt;}
.y4b{bottom:307.266667pt;}
.y6d{bottom:315.106667pt;}
.y1a{bottom:318.306667pt;}
.y97{bottom:318.653333pt;}
.yad{bottom:320.186667pt;}
.yf{bottom:320.866667pt;}
.y65{bottom:321.533333pt;}
.yb6{bottom:324.800000pt;}
.y7b{bottom:326.466667pt;}
.y2a{bottom:327.386667pt;}
.y1d{bottom:332.066667pt;}
.y3e{bottom:333.760000pt;}
.ybc{bottom:334.466667pt;}
.y34{bottom:338.653333pt;}
.y2e{bottom:345.373333pt;}
.y6c{bottom:353.053333pt;}
.yac{bottom:353.466667pt;}
.ya0{bottom:356.546667pt;}
.y19{bottom:358.653333pt;}
.ye{bottom:358.786667pt;}
.y50{bottom:360.573333pt;}
.y96{bottom:361.053333pt;}
.y64{bottom:361.893333pt;}
.y7a{bottom:362.333333pt;}
.y3d{bottom:362.560000pt;}
.ybb{bottom:363.773333pt;}
.yb5{bottom:365.120000pt;}
.y29{bottom:367.706667pt;}
.y33{bottom:371.933333pt;}
.y2{bottom:377.346667pt;}
.y1c{bottom:385.693333pt;}
.yab{bottom:386.786667pt;}
.y95{bottom:390.173333pt;}
.y6b{bottom:390.973333pt;}
.y4f{bottom:392.613333pt;}
.yd{bottom:396.733333pt;}
.y79{bottom:398.173333pt;}
.y6{bottom:398.973333pt;}
.y4a{bottom:399.293333pt;}
.y63{bottom:402.213333pt;}
.yb4{bottom:405.466667pt;}
.y28{bottom:408.026667pt;}
.y9f{bottom:410.146667pt;}
.y32{bottom:418.653333pt;}
.y6a{bottom:429.053333pt;}
.y94{bottom:432.613333pt;}
.yaa{bottom:433.346667pt;}
.yc{bottom:434.813333pt;}
.y5{bottom:439.293333pt;}
.y49{bottom:439.613333pt;}
.yb3{bottom:445.786667pt;}
.y78{bottom:447.453333pt;}
.y27{bottom:448.386667pt;}
.y9e{bottom:450.493333pt;}
.y31{bottom:451.933333pt;}
.yba{bottom:452.733333pt;}
.y62{bottom:455.813333pt;}
.y93{bottom:461.733333pt;}
.y4e{bottom:461.946667pt;}
.y1{bottom:463.746667pt;}
.ya9{bottom:466.626667pt;}
.y69{bottom:466.973333pt;}
.yb{bottom:472.733333pt;}
.y26{bottom:488.706667pt;}
.y4{bottom:493.093333pt;}
.y61{bottom:496.160000pt;}
.y77{bottom:496.613333pt;}
.y30{bottom:498.533333pt;}
.yb2{bottom:499.386667pt;}
.ya8{bottom:499.906667pt;}
.y9d{bottom:504.093333pt;}
.y92{bottom:504.293333pt;}
.y68{bottom:504.933333pt;}
.ya{bottom:510.653333pt;}
.y25{bottom:529.026667pt;}
.y55{bottom:540.026667pt;}
.y9c{bottom:544.413333pt;}
.ya7{bottom:546.653333pt;}
.y91{bottom:546.720000pt;}
.y9{bottom:548.773333pt;}
.y60{bottom:549.920000pt;}
.yb1{bottom:553.186667pt;}
.y8b{bottom:568.506667pt;}
.y89{bottom:569.760000pt;}
.y54{bottom:572.026667pt;}
.y59{bottom:572.826667pt;}
.y5e{bottom:577.146667pt;}
.y24{bottom:582.813333pt;}
.y82{bottom:583.173333pt;}
.y8{bottom:586.693333pt;}
.y90{bottom:589.120000pt;}
.ya6{bottom:593.213333pt;}
.y5f{bottom:594.466667pt;}
.y3{bottom:595.906667pt;}
.y18{bottom:597.346667pt;}
.y9b{bottom:598.213333pt;}
.y87{bottom:603.360000pt;}
.y57{bottom:605.986667pt;}
.y8d{bottom:607.586667pt;}
.y5d{bottom:623.266667pt;}
.y7{bottom:624.613333pt;}
.y58{bottom:624.706667pt;}
.y8a{bottom:626.146667pt;}
.y88{bottom:627.360000pt;}
.ya4{bottom:629.413333pt;}
.y8f{bottom:640.640000pt;}
.y81{bottom:640.773333pt;}
.y48{bottom:643.906667pt;}
.y8c{bottom:647.906667pt;}
.y86{bottom:649.440000pt;}
.y4d{bottom:650.973333pt;}
.y56{bottom:652.066667pt;}
.y17{bottom:654.946667pt;}
.ya5{bottom:665.760000pt;}
.y9a{bottom:667.773333pt;}
.y23{bottom:672.706667pt;}
.y8e{bottom:680.960000pt;}
.hd{height:45.659423pt;}
.hc{height:48.966346pt;}
.he{height:50.516827pt;}
.hf{height:50.584183pt;}
.h15{height:56.242067pt;}
.h16{height:56.309423pt;}
.h14{height:57.245673pt;}
.h17{height:57.314231pt;}
.h13{height:79.869712pt;}
.h18{height:81.773798pt;}
.h6{height:85.781250pt;}
.h7{height:85.875000pt;}
.h1c{height:89.608413pt;}
.h1d{height:89.706346pt;}
.hb{height:106.256971pt;}
.ha{height:106.354904pt;}
.h1e{height:109.218750pt;}
.h1f{height:109.312500pt;}
.h5{height:114.091587pt;}
.h4{height:114.189519pt;}
.h11{height:117.452163pt;}
.h12{height:117.552981pt;}
.h21{height:120.937500pt;}
.h20{height:121.031250pt;}
.h19{height:125.156250pt;}
.h1a{height:125.250000pt;}
.h1b{height:140.625000pt;}
.h8{height:156.093750pt;}
.h9{height:156.187500pt;}
.h10{height:172.031250pt;}
.h3{height:172.125000pt;}
.h1{height:234.375000pt;}
.h2{height:234.468750pt;}
.h0{height:720.000000pt;}
.w1{width:1279.999981pt;}
.w0{width:1280.000000pt;}
.x0{left:0.000000pt;}
.x22{left:29.439981pt;}
.x23{left:31.359981pt;}
.x1f{left:63.007981pt;}
.x25{left:95.711981pt;}
.x3{left:97.599981pt;}
.xa{left:109.823981pt;}
.x20{left:119.775981pt;}
.x5{left:121.631981pt;}
.x1d{left:122.815981pt;}
.x4{left:124.351981pt;}
.x24{left:133.119981pt;}
.x8{left:135.613314pt;}
.x26{left:144.666648pt;}
.x27{left:153.146648pt;}
.x21{left:159.453314pt;}
.x9{left:193.626648pt;}
.x1b{left:219.613314pt;}
.x7{left:256.479981pt;}
.x1{left:278.173314pt;}
.x2{left:288.093314pt;}
.x14{left:300.346648pt;}
.xd{left:302.813314pt;}
.x18{left:310.013314pt;}
.x19{left:317.413314pt;}
.xc{left:328.253314pt;}
.x16{left:333.306648pt;}
.x17{left:340.826648pt;}
.x1e{left:350.853314pt;}
.x12{left:368.253314pt;}
.x13{left:370.493314pt;}
.x1a{left:421.093314pt;}
.x1c{left:478.533314pt;}
.xb{left:485.533314pt;}
.x15{left:536.386648pt;}
.xf{left:556.133314pt;}
.xe{left:562.693314pt;}
.x11{left:810.173314pt;}
.x10{left:834.653314pt;}
.x6{left:1162.559981pt;}
}
